:root {
    --primary:#8dbf41;
    --primary2:#79af26;
    --primary-bg:141,191,65;
    --primary-dark: #678c2e;
    --primary-2:#005fb5;
    --secondary:#d51317;
    --white: #ffffff;
    --black: #001a31;
    --blackgrey: #a5a4a4;
    --greydark: #626262;
    --transition: all .3s ease-in-out;
    --font-family: 'Figtree', sans-serif;
    --font-family2: 'Inter', sans-serif;
    font-size: 13px;
    --warning : #FF0000;
}

@media(min-width: 768px) {
    :root {
        font-size: 16px;
    }
}